tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Thomas <ma...@apache.org>
Subject Re: JDK 1.4 Compatibility package for Tomcat 5.5.x
Date Fri, 19 May 2006 01:15:23 GMT
Carlos Alberto Peláez Ayala wrote:
> Someone can tell me the exact URL where I can to download the JDK 1.4 Compatibility package
for Tomcat 5.5.x ?, because I can not found this in the  http://tomcat.apache.org/download-55.cgi#5.5.12
URL.

Look down that page until you find "JDK 1.4 Compatability Package"

Mark


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message